@media all and (max-width: 768px) {
	#block-block-11 .content a h3 {
		font-size: 18px;
		line-height: 18px;
		-webkit-background-size: auto 100%;
		-moz-background-size: auto 100%;
		background-size: auto 100%;
	}
	#check_availability_bar .form-item.title {
		width: 100%;
		margin-bottom: 0;
	}
	#check_availability_bar .form-item.title h3 {
/*		display: inline-block;*/
		width: 100%;
	}
	#check_availability_bar .form-item.title h3::after {
		content: '\f0a9';
		font-family: 'FontAwesome';
		color: #ffffff;
		font-size: 2em;
		float: right;
		position: relative;
		top: -9px;
	}
	#check_availability_bar .form {
		display: none;
	}
	#check_availability_bar .form-item.park {
		width: 50%;
		margin-bottom: 16px;
		margin-top: 10px;
	}
	#check_availability_bar .form-item.arrival,
	#check_availability_bar .form-item.departure {
		width: 25%;
		margin-bottom: 16px;
	}
	#check_availability_bar .form-item.adults,
	#check_availability_bar .form-item.children {
		width: 30%;
	}
	#check_availability_bar .form-item.submit {
		width: 40%;
	}
	#sidebar_right {
		padding: 20px;
	}
	.view-dining-out .views-field-field-phone-number,
	.view-dining-out .views-field-field-website,
	.view-attractions .views-field-field-phone-number,
	.view-attractions .views-field-field-website {
		margin: 0 15px 0 0;
		padding: 0;
	}
	.view-dining-out .restaurant_photo img,
	.view-attractions .attraction_photo img {
		margin-bottom: 10px;
		display: block;
		width: 100%;
		height: auto;
	}
	#hero #block-views-2c31bb713c023ab14f9bb0d2dc23ed48 .content div {
		height: 450px !important;
	}
	#hero {
		display: none;
	}
	.domain-dev-holidayhaven-com-au #hero {
		display: block;
	}
}
@media all and (max-width: 480px) {
	#block-block-11 .content > div {
		margin-bottom: 8px;
	}
	#block-block-10 {
		margin-bottom: 8px;
	}
	#check_availability_bar .form-item {
		float: none;
		margin-bottom: 8px;
	}
	#check_availability_bar .form-item.title,
	#check_availability_bar .form-item.park,
	#check_availability_bar .form-item.arrival,
	#check_availability_bar .form-item.departure,
	#check_availability_bar .form-item.adults,
	#check_availability_bar .form-item.children,
	#check_availability_bar .form-item.submit {
		width: 100%;
	}
	#block-block-11 {
		margin-bottom: 0;
	}
	#content #content_inner {
		padding: 20px;
	}
	#block-views-weather-widget-weather-widget {
		display: none;
	}
	#branding {
		text-align: center;
	}
	#after_wrapper {
		margin-top: 8px;
	}
	#content_wrapper {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#block-block-5 img {
		max-width: 120px;
		margin-right: 20px;
	}
	#hero #block-views-2c31bb713c023ab14f9bb0d2dc23ed48 .content div {
		height: 250px !important;
	}
	#hero #block-views-2c31bb713c023ab14f9bb0d2dc23ed48 .content div.slide div {
		height: auto !important;
	}
	#hero .slide .container {
		position: absolute;
		bottom: 60px;
	}
	#hero .slide .container .views-field-field-page-reference {
		font-size: 28px !important;
		margin-top: 8px;
	}
	#hero .slide .container {
		padding-top: 130px;
		font-size: 28px;
	}
	#main_navigation ul.menu {
		display: block;
		overflow-x: hidden;
	}
	#main_navigation ul.menu li {
		display: block;
		width: 100%;
		border-bottom: 1px dashed #ffffff;
	}
	#main_navigation ul.menu li.last {
		border-bottom: 0;
	}
	#main_navigation ul.menu li a {
		text-align: center;
		display: block;
		padding: 10px 0;
		font-size: 20px;
	}
	#main_navigation ul.menu li ul.menu {
		display: block;
		background: rgba(0,0,0,0.1) !important;
		position: static;
		width: 100%;
	}
	#main_navigation ul.menu li ul.menu li {
		border-bottom: 0;
	}
	#main_navigation ul.menu li ul.menu li a {
		font-family: 'Raleway', sans-serif;
		font-size: 14px;
		font-weight: normal;
	}
	#main_navigation ul.menu li .view-parks-overview {
		display: none;
	}
	#main_navigation .mobile_menu_button {
		display: block;
		text-align: center;
		padding: 10px 0;
		text-transform: uppercase;
		font-weight: bold;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		color: #ffffff;
		font-size: 24px;
		line-height: 1;
		border-bottom: 1px solid #ffffff;
	}
	#main_navigation #block-system-main-menu {
		display: none;
	}
	#hero .slide {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	#main_navigation ul.menu li a:after {
		display: none !important;
	}
	body:not(.domain-dev-holidayhaven-com-au).front #block-block-11 {
		display: none;
	}
	#block-menu-menu-parks-sidebar-menu ul.menu li a {
		line-height: 1;
	}
	.view-attractions .attraction_contact,
	.view-dining-out .restaurant_contact {
		position: static;
		margin-top: 15px;
		text-align: left;
	}
	#branding img {
		max-width: 150px;
	}
	#content_wrapper {
		top: 12px;
	}
	
}
@media screen and (min-width: 1200px) {
	.view-contact-page-blocks.view-display-id-google_map_block .view-content > div {
		height: 650px !important;
	}
}